body { color: #474747; font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; background-color: white; }
p { color: #575757; font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; }
td { color: #575757; font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; }
a:link { color: #ea4a00 ; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-color: #fff; }
a:visited { color: #ea4a00 ; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-color: #fff; }
a:hover { color: #f00 ; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-color: #e6e6e6; }
a:active { color: #f00 ; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 12px; background-color: #e3e3e3; }
.heading { color: #512e18; font-size: 30px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; }
.teksti1 { color: black; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
.teksti2 { color: black; font-size: 13px; font-family: Georgia, "Times New Roman", Times, serif; }
.alkutekst { color: black; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
